.header {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 12px;
  padding-right: 12px;
  height: 50px;
  border-bottom: 1px solid var(--border-color-gray);
  background-color: var(--base-white);
}

.logo {
  font-size: 24px;
  font-family: 'Poppins', sans-serif;
  font-style: italic;
  color: var(--text-primary);
}

.main {
  max-width: var(--max-width);
  margin: auto;
}

.licence {
  font-size: 12px;
  text-align: center;
  margin: 24px 0;
}

.footer {
  background-color: var(--secondary-color);
  padding: 24px 0;
  text-align: center;
}

.copyright {
  color: var(--base-white);
  font-size: 12px;
}